# openapi.model.PersonUpdateDto

## Load the model package
```dart
import 'package:openapi/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**birthDate** | [**DateTime**](DateTime.md) | Person date of birth. Note: the mobile app cannot currently set the birth date to null. | [optional] 
**featureFaceAssetId** | **String** | Asset is used to get the feature face thumbnail. | [optional] 
**isHidden** | **bool** | Person visibility | [optional] 
**name** | **String** | Person name. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


